BODY {
	MARGIN: 0px; FONT: 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; LETTER-SPACING: 1px; BACKGROUND-COLOR: #f8f8ff
}
.text-000033 {
	FONT: 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #000033; TEXT-DECORATION: none
}
A {
	FONT: 13px Verdana, Arial, Helvetica, sans-serif; COLOR: #000033; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 13px; COLOR: #993300; TEXT-DECORATION: none
}
A:unknown {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.img {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.blue-border {
	BORDER-RIGHT: #0033ff 1px solid; BORDER-TOP: #0033ff 1px solid; BORDER-LEFT: #0033ff 1px solid; BORDER-BOTTOM: #0033ff 1px solid
}
.glow-border {
	FILTER: Glow(Color=green, Strength=3)
}
.glow-text-13 {
	FONT-SIZE: 13px; FILTER: Glow(Color=green, Strength=2); COLOR: #ffffff; LETTER-SPACING: 2px
}
.glow-strength-1 {
	FONT-SIZE: 13px; FILTER: Glow(Color=green, Strength=1); COLOR: #ffffff
}
.glow-text-15 {
	FONT-SIZE: 15px; FILTER: Glow(Color=green, Strength=3); COLOR: #ffffff; LETTER-SPACING: 5px
}
.td-align-right {
	PADDING-LEFT: 10px
}
.no-repeat {
	BACKGROUND-REPEAT: no-repeat
}
.repeat-x {
	BACKGROUND-REPEAT: repeat-x
}
.left-pad-bg {
	BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ccf098
}
.main-table-bg {
	BACKGROUND-COLOR: #dbe9b8
}
.align-right {
	BACKGROUND-POSITION: right 50%; BACKGROUND-REPEAT: no-repeat
}
.textField-12px {
	FONT: 12px Verdana, Arial, Helvetica, sans-serif
}
.blue-12px {
	FONT: 12px Verdana, Arial, Helvetica, sans-serif; COLOR: #02195f
}
.textField-11px {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif
}
.textField-10px {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif
}
.textField-2 {
	BORDER-RIGHT: #333333 0px solid; BORDER-TOP: #333333 0px solid; BACKGROUND: url(pic-2/member-text-field.gif) #ffffff; FONT: 9px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #333333 0px solid; WIDTH: 38px; BORDER-BOTTOM: #333333 0px solid; HEIGHT: 14px
}
.textField-1 {
	BORDER-RIGHT: #333333 0px solid; BORDER-TOP: #333333 0px solid; BACKGROUND: url(pic-2/member-text-field.gif) #ffffff; FONT: 9px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #333333 0px solid; WIDTH: 98px; BORDER-BOTTOM: #333333 0px solid; HEIGHT: 14px
}
.bnt {
	CLEAR: left; BORDER-RIGHT: #bdc9d7 1px solid; BORDER-TOP: #bdc9d7 1px solid; FONT-SIZE: 13px; BACKGROUND: #dde4ec; FLOAT: left; MARGIN: 1px; BORDER-LEFT: #bdc9d7 1px solid; CURSOR: hand; COLOR: #000033; BORDER-BOTTOM: #bdc9d7 1px solid; HEIGHT: 18px
}
.px-table-left-right {
	BORDER-RIGHT: #6c7988 1px solid; BORDER-TOP: #6c7988 0px solid; BORDER-LEFT: #6c7988 1px solid; BORDER-BOTTOM: #6c7988 0px solid
}
.px-table {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.px-table-no-right {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.px-td-bottom-only {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; BACKGROUND: #dddee2; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.px-td-top-only {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 1px solid; BACKGROUND: #dddee2; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.px-td-left-bottom-only {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; BACKGROUND: #dddee2; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.a-white {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 2px
}
.sub-bnt {
	FONT-SIZE: 13px; COLOR: #333333; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
SELECT {
	FONT-SIZE: 11px; BACKGROUND-COLOR: #d8eafc
}
.subBntDiv {
	HEIGHT: 23px
}
#HeadMarquee {
	COLOR: #a6dd5e
}
.copy_right {
	COLOR: #a6dd5e
}
A.page {
	FONT-SIZE: 13px; COLOR: #7DBC27; TEXT-DECORATION: underline
}
A.page:hover {
	FONT-SIZE: 13px; COLOR: #7DBC27; TEXT-DECORATION: none
}
A.page:unknown {
	FONT-SIZE: 13px; COLOR: #7DBC27; TEXT-DECORATION: underline
}
A.page:active {
	FONT-SIZE: 13px; COLOR: #7DBC27;TEXT-DECORATION: underline
}
A.page:visited {
	FONT-SIZE: 13px; COLOR: #7DBC27;TEXT-DECORATION: underline
}
.PageGo {COLOR: #7DBC27;}
.insid_th {BACKGROUND-COLOR:#74B614 ; color:#FFFFFF}
.home_left_border {border:1px solid #cccccc}